/*body section */

html {
height:100%;
}

body {
	font:normal 18px calibri, sans-serif; /*sets font*/
	/*background-image: url('background.gif');*/
	background-color: #ffffff;
	height:100%;
}



a {text-decoration:none;}
 

a:link {color:#0066ff;}
a:visited {color:#0066ff;}
a:hover {color:#ff0000;}
a:active {color:#ff0000;}

h3{
margin:0.25em 0;
text-align:left;
}

h5{
margin:0.25em 0;
}


/*to get rid of link border*/
img { 
border: none ;
}


/*main box*/
div#outer {
	margin-left: auto; /*centers*/
	margin-right:auto; /*centers*/
	width:950px; /*sets main content width*/
	height:100%;
}


/*main navigation*/
div#mainnav {
}

/*ALTERNATE NAV*/
div#nav {
    padding: 0px;
    margin-top: 0px;
    text-align: center;
}

div #logo {

}



/*Navigation Bar*/

ul#navList {
	list-style-type: none;
	margin:0;
	padding:0;
	overflow:hidden;
	font:normal 24px "Arial Rounded MT Bold", Calibri, sans-serif;
}

li.n {
	display:inline;
	float:left;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
a#navlink {
	display:block;
	width: 187.6px; /*190*/
}



/*Hover qualities of Navigation Bar*/
a:link#navlink,a:visited#navlink {
	color:#eeeeee; 
	background-color:#0066ff; /*background 530000*/
	text-align:center;
	text-decoration:none;
	text-transformation:uppercase;
}
a:hover#navlink,a:active#navlink {
	background-color:#dddddd; /*hover*/
	color: #0066ff /*57a7e4*/
}	


	
/*Sub Navigation Bar */
ul#subList {
	list-style-type: none;
	margin-top:12px;
	padding:0;
	overflow:hidden;
	font: normal 18px "Arial Rounded MT Bold", Calibri, sans-serif;
}

a#sublink{
	display:block;
	width:190px;
	height:25px;
}

a:link#sublink,a:visited#sublink {
	color:#eeeeee; 
	background-color:#0066ff; /*background 530000*/
	text-align:center;
	text-decoration:none;
	text-transformation:uppercase;
}
a:hover#sublink,a:active#sublink {
	background-color:#dddddd; /*hover*/
	color: #0066ff /*57a7e4*/
}
	





/*highlight*/
.highlight {
color:#7763a3;
}


/*sub navigation*/
div#subnav {
width:190px; /*225*/
height:590;
float:left;

}

#subnav li {
list-style-type:none;
border-bottom: 1px solid #dddddd;
}



/*content box*/
div#content {
	/*background-image:url('box.gif');*/
	padding: 12px; /*space within item*/
	background-repeat:no-repeat;
	overflow:auto;
	width:601px;
	/*height:566px;*/
	float:right;
	/*text-align:center;*/
	/*background-color: #ffffff;*/
}

/*jewelery content box*/
div#content3 {

	background-repeat:no-repeat;
	overflow:auto;
	width:950px;
	/*height:566px;*/

}



div#content2 {
	/*background-image:url('box.gif');*/
	padding: 12px; /*space within item*/
	background-repeat:no-repeat;
	overflow:auto;
	width:950px;
	/*height:566px;*/
	/*float:right;*/
	/*text-align:center;*/
	/*background-color: #ffffff;*/
}

/*#content li {
list-style-type:none;
}*/

/*paper box*/
#paper {
text-align:left;
}


/*quote area*/
div#quoteArea {
	float:right;
	width:135px; /*100*/
	height:500px;
	text-align:center;
	/*background-color: #dddddd;*/
	margin-top:12px;
}

ol#
{
list-style-type:decimal;
}


div#floatRight {
	float:right;
}

div#center{
	text-align:center;
}



/*next button*/
div#next {
text-align:right;
float:right;
}

/*back button*/
div#back {
text-align:left;
float:left;
}


/*footer*/
div#contact {
    padding: 0px;	/*space within item*/
    margin: 0px;       /*space between items*/
    font:normal 18px calibri, sans-serif; /*sets font for footer*/
    text-align:center; /*center aligns text*/
	position:fixed;
	height:75px;
	bottom:0px;
	/*border: 1px solid green;*/
	background-color:#dddddd;
width:950px;
}

div#leftFoot {
	float:left;
	width:316px;
}

div#midFoot {
	float:right;
	width:318px;
}

div#rightFoot {
	float:right;
	width:316px;
}